<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-26.6200</MDI>
      <MDI key="STATISTICS_MAXIMUM">25.7700</MDI>
      <MDI key="STATISTICS_MEAN">7.5782</MDI>
      <MDI key="STATISTICS_STDDEV">10.5142</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
